

.rating .fa-stack{font-size:8px;}
.rating .fa-star-o{color:#999;font-size:15px;}
.rating .fa-star{color:#FC0;font-size:15px;}
.rating .fa-star + .fa-star-o{color:#E69500;}
@font-face{font-family:"Flaticon";src:url("fonts/flaticon/flaticon.eot");src:url("fonts/flaticon/flaticon.eot#iefix") format("embedded-opentype"),
url("fonts/flaticon/flaticon.woff") format("woff"),
url("fonts/flaticon/flaticon.ttf") format("truetype"),
url("fonts/flaticon/flaticon.svg") format("svg");font-weight:normal;font-style:normal;}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after{font-family:Flaticon;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;}
[class^="flaticon-"].icon-xs:before, [class*=" flaticon-"].icon-xs:before,
[class^="flaticon-"].icon-xs:after, [class*=" flaticon-"].icon-xs:after{font-size:11px;}
[class^="flaticon-"].icon-sm:before, [class*=" flaticon-"].icon-sm:before,
[class^="flaticon-"].icon-sm:after, [class*=" flaticon-"].icon-sm:after{font-size:14px;}
[class^="flaticon-"].icon-lg:before, [class*=" flaticon-"].icon-lg:before,
[class^="flaticon-"].icon-lg:after, [class*=" flaticon-"].icon-lg:after{font-size:18px;}
[class^="flaticon-"].icon-xl:before, [class*=" flaticon-"].icon-xl:before,
[class^="flaticon-"].icon-xl:after, [class*=" flaticon-"].icon-xl:after{font-size:22px;}
[class^="flaticon-"].icon-xxl:before, [class*=" flaticon-"].icon-xxl:before,
[class^="flaticon-"].icon-xxl:after, [class*=" flaticon-"].icon-xxl:after{font-size:28px;}
[class^="flaticon-"].icon-xxxl:before, [class*=" flaticon-"].icon-xxxl:before,
[class^="flaticon-"].icon-xxxl:after, [class*=" flaticon-"].icon-xxxl:after{font-size:32px;}
a.icon:hover{text-decoration:none;}
.flaticon-31:before{content:"\e000";}
.flaticon-32:before{content:"\e001";}
.flaticon-404:before{content:"\e002";}
.flaticon-add133:before{content:"\e003";}
.flaticon-add139:before{content:"\e004";}
.flaticon-airplane70:before{content:"\e005";}
.flaticon-attachment13:before{content:"\e006";}
.flaticon-bars34:before{content:"\e007";}
.flaticon-big58:before{content:"\e008";}
.flaticon-black302:before{content:"\e009";}
.flaticon-brief:before{content:"\e00a";}
.flaticon-business:before{content:"\e00b";}
.flaticon-business137:before{content:"\e00c";}
.flaticon-calculator30:before{content:"\e00d";}
.flaticon-calendar53:before{content:"\e00e";}
.flaticon-cellphone5:before{content:"\e00f";}
.flaticon-check34:before{content:"\e010";}
.flaticon-check35:before{content:"\e011";}
.flaticon-checklist3:before{content:"\e012";}
.flaticon-clock61:before{content:"\e013";}
.flaticon-close19:before{content:"\e014";}
.flaticon-coin11:before{content:"\e015";}
.flaticon-correct8:before{content:"\e016";}
.flaticon-credit22:before{content:"\e017";}
.flaticon-credit3:before{content:"\e018";}
.flaticon-cup38:before{content:"\e019";}
.flaticon-delete30:before{content:"\e01a";}
.flaticon-dollar144:before{content:"\e01b";}
.flaticon-down13:before{content:"\e01c";}
.flaticon-down14:before{content:"\e01d";}
.flaticon-email27:before{content:"\e01e";}
.flaticon-envelope4:before{content:"\e01f";}
.flaticon-facebook12:before{content:"\e020";}
.flaticon-garbage4:before{content:"\e021";}
.flaticon-gift1:before{content:"\e022";}
.flaticon-global10:before{content:"\e023";}
.flaticon-globe5:before{content:"\e024";}
.flaticon-google10:before{content:"\e025";}
.flaticon-group41:before{content:"\e026";}
.flaticon-hand129:before{content:"\e027";}
.flaticon-heart15:before{content:"\e028";}
.flaticon-heart68:before{content:"\e029";}
.flaticon-home113:before{content:"\e02a";}
.flaticon-idea12:before{content:"\e02b";}
.flaticon-instagram:before{content:"\e02c";}
.flaticon-left33:before{content:"\e02d";}
.flaticon-left37:before{content:"\e02e";}
.flaticon-left65:before{content:"\e02f";}
.flaticon-like:before{content:"\e030";}
.flaticon-link23:before{content:"\e031";}
.flaticon-linkedin11:before{content:"\e032";}
.flaticon-lock26:before{content:"\e033";}
.flaticon-machine2:before{content:"\e034";}
.flaticon-menu29:before{content:"\e035";}
.flaticon-new78:before{content:"\e036";}
.flaticon-news:before{content:"\e037";}
.flaticon-open7:before{content:"\e038";}
.flaticon-outlined3:before{content:"\e039";}
.flaticon-oval33:before{content:"\e03a";}
.flaticon-pencil43:before{content:"\e03b";}
.flaticon-phone16:before{content:"\e03c";}
.flaticon-phone163:before{content:"\e03d";}
.flaticon-piggy10:before{content:"\e03e";}
.flaticon-piggy8:before{content:"\e03f";}
.flaticon-pinterest9:before{content:"\e040";}
.flaticon-plane15:before{content:"\e041";}
.flaticon-play45:before{content:"\e042";}
.flaticon-player3:before{content:"\e043";}
.flaticon-price1:before{content:"\e044";}
.flaticon-profile8:before{content:"\e045";}
.flaticon-rectangular25:before{content:"\e046";}
.flaticon-recycle59:before{content:"\e047";}
.flaticon-round41:before{content:"\e048";}
.flaticon-round43:before{content:"\e049";}
.flaticon-round8:before{content:"\e04a";}
.flaticon-search8:before{content:"\e04b";}
.flaticon-settings9:before{content:"\e04c";}
.flaticon-shopping155:before{content:"\e04d";}
.flaticon-shopping185:before{content:"\e04e";}
.flaticon-shopping2:before{content:"\e04f";}
.flaticon-shopping66:before{content:"\e050";}
.flaticon-shopping9:before{content:"\e051";}
.flaticon-skype12:before{content:"\e052";}
.flaticon-social19:before{content:"\e053";}
.flaticon-special:before{content:"\e054";}
.flaticon-star129:before{content:"\e055";}
.flaticon-tag31:before{content:"\e056";}
.flaticon-tag43:before{content:"\e057";}
.flaticon-tags:before{content:"\e058";}
.flaticon-talk8:before{content:"\e059";}
.flaticon-text45:before{content:"\e05a";}
.flaticon-text46:before{content:"\e05b";}
.flaticon-three1:before{content:"\e05c";}
.flaticon-tiles:before{content:"\e05d";}
.flaticon-twitter20:before{content:"\e05e";}
.flaticon-two125:before{content:"\e05f";}
.flaticon-up21:before{content:"\e060";}
.flaticon-up22:before{content:"\e061";}
.flaticon-user91:before{content:"\e062";}
.flaticon-view9:before{content:"\e063";}
.flaticon-welldone:before{content:"\e064";}
.flaticon-write13:before{content:"\e065";}
.flaticon-youtube18:before{content:"\e066";}
.flaticon-zoom45:before{content:"\e067";}
.flaticon-phone163:before{margin-left:-2px;margin-right:2px;}
.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;overflow:hidden;display:flex;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-loading .slick-list{}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img{}
.slick-track{position:relative;left:0;top:0;display:flex;zoom:1;}
.slick-track:before, .slick-track:after{content:"";display:table;}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{float:left;height:auto;min-height:1px;display:none;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-slide-squared{display:inline-block; float: left; overflow: hidden; width: 19%}
.slick-slide-squared img{width: 100%}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;}
.slick-prev, .slick-next{position:absolute;display:block;height:29px;width:29px;line-height:0;font-size:0;cursor:pointer;color:#000;top:40%;padding:0;background:none;border:none;outline:none;text-indent:-99999px;z-index: 1000;}
.slick-prev:hover, .slick-next:hover{outline:none;background:#242424;border-color:#242424;color:#FFF;}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before{opacity:1;}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before{opacity:0.25;}
.slick-prev:before, .slick-next:before{display:block;position:absolute;width:100%;text-align:center;left:0;top:0;font-family:"Flaticon";font-size:11px;line-height:28px;opacity:1;text-indent:0;}
.slick-prev{left:0;}
.slick-prev:before{content:'\e02d';}
.slick-next{right:0px;}
.slick-next:before{content:'\e042';}
.slick-prev:before{margin:0 0 0 -1px}
.slick-next:before{margin:0 0 0 1px}
[dir="rtl"] .slick-next{right:auto;left:-25px;}
[dir="rtl"] .slick-next:before{}
[dir="rtl"] .slick-prev{right:-25px;left:auto;}
[dir="rtl"] .slick-prev:before{}
[dir="rtl"] .slick-slide{float:right;}
.slick-style1 .slick-prev, .slick-style1 .slick-next{top:-6px;margin-top:0;border:none;}
.slick-style1 .slick-prev{left:-35px;}
.slick-style1 .slick-next{right:-35px;}
.slick-style1 .slick-prev:before{margin:0 0 0 -1px}
.slick-style1 .slick-next:before{margin:0 0 0 1px}
.slick-style2 .slick-prev, .slick-style2 .slick-next{top:auto;bottom:-30px;}
.carousel_outer .vertical .slick-style2 .slick-prev, .carousel_outer .vertical .slick-style2 .slick-next{bottom:0;}
@media (max-width:480px){.carousel_outer .vertical .slick-style2 .slick-prev{right:auto;left:0;}}
.header-product-carousel.slick-style2 .slick-prev, .header-product-carousel.slick-style2 .slick-next{bottom:10px;}
.slick-style5 .slick-prev, .slick-style5 .slick-next{top:auto;bottom:10px;}
.slick-style5 .slick-prev{left:15px;}
.slick-style5 .slick-next{left:50px;}
.slick-style3 .slick-prev, .slick-style3 .slick-next{top:50%;margin-top:-27px;border:none;height:54px;width:54px;cursor:pointer;background:rgba(0,0,0,0.01);color:transparent;text-align:center;border:2px solid #3a3a3a;outline:none;}
.slick-style3 .slick-prev:before, .slick-style3 .slick-next:before{font-size:14px !important;line-height:50px !important;color:#3a3a3a;margin:0 0 0 -2px}
.slick-style3 .slick-next:before{margin:0 0 0 2px}
.slick-style3 .slick-prev{left:-61px;}
.slick-style3 .slick-next{right:-61px;}
.slick-style3 .slick-prev.slick-disabled, .slick-style3 .slick-next.slick-disabled{opacity:0.25;}
@media (max-width:991px){.slick-style3 .slick-prev, .slick-style3 .slick-next{margin-top:-18px;height:36px;width:36px;}
.slick-style3 .slick-prev:before, .slick-style3 .slick-next:before{font-size:18px;line-height:32px !important;}
.slick-style3 .slick-prev{left:-46px;}
.slick-style3 .slick-next{right:-46px;}
}
.boxed .slick-style3 .slick-prev{left:-35px;}
.boxed .slick-style3 .slick-next{right:-35px;}
.slick-style4 .slick-prev, .slick-style4 .slick-next{top:50%;margin-top:-27px;border:none;height:33px;width:33px;cursor:pointer;background:#242424;z-index:1001;}
.slick-style4 .slick-prev:before, .slick-style4 .slick-next:before{font-size:18px;line-height:33px;margin:0 0 0 -1px}
.slick-style4 .slick-next:before{margin:0 0 0 1px}
.slick-style4 .slick-prev{left:0;margin-left:-33px;}
.slick-style4 .slick-next{right:75%;margin-right:-33px;}
@media (max-width:1199px){.slick-style4 .slick-next{margin-right:0;}
.slick-style4 .slick-prev{margin-left:0;}
}
@media (max-width:480px){.slick-style4 .slick-prev{left:0;}
.slick-style4 .slick-next{right:0;}
}
.slick_slider{position:relative; }
.slick-arrows{position:relative;}
.cloudzoom-lens{border:2px solid #888;background-color:#fff;width:100px;height:100px;box-shadow:0 0 10px rgba(0, 0, 0, .4);cursor:crosshair;z-index:10}
.cloudzoom-zoom{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fff;-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .27);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .27);box-shadow:0 0 4px rgba(0, 0, 0, .27);overflow:hidden;margin:0 0 0 15px;padding:0;border:5px solid #fff;border-bottom:5px solid #fff;z-index:10000!important}
.cloudzoom-zoom-inside{border:none;box-shadow:none}
.cloudzoom-caption{display:none;text-align:left;background-color:#000;color:#fff;font-weight:700;padding:10px;font-family:sans-serif;font-size:11px}
.cloudzoom-blank{background-image:url(../images/blank.png);z-index:10000;}
.cloudzoom-ajax-loader{background-image:url(../images/ajax-loader.gif);width:32px;height:32px;}
@media (max-width:767px){.cloudzoom-lens, .cloudzoom-zoom{display:none !important;}
.cloudzoom-blank, .cloudzoom-blank > div:first-child{background:transparent !important;}
}

.str_wrap{overflow:hidden;//zoom:1;width:100%;font-size:12px;line-height:16px;position:relative;-moz-user-select:none;-khtml-user-select:none;user-select:none;background:#f6f6f6;white-space:nowrap;}
.str_wrap.str_active{background:#f1f1f1;}
.str_move{white-space:nowrap;position:absolute;top:0;left:0;cursor:move;}
.str_move_clone{display:inline-block;//display:inline;//zoom:1;vertical-align:top;position:absolute;left:100%;top:0;}
.str_vertical .str_move_clone{left:0;top:100%;}
.str_down .str_move_clone{left:0;bottom:100%;}
.str_vertical .str_move,
.str_down .str_move{white-space:normal;width:100%;}
.str_static .str_move,
.no_drag .str_move,
.noStop .str_move{cursor:inherit;}
.str_wrap img{max-width:none !important;}
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxWrapper{max-width:none;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{-webkit-overflow-scrolling:touch;overflow:hidden !important;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left;margin:auto;border:0;display:block;max-width:none;-ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%;height:100%;display:block;border:0;padding:0;margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
#cboxOverlay{background:#000;opacity:0.55;filter:alpha(opacity = 55);}
#colorbox{outline:0;}
#cboxContent{}
.cboxIframe{background:#fff;}
#cboxError{padding:50px;border:1px solid #ccc;}
#cboxLoadedContent{border:none;background:#fff;}
#cboxTitle{position:absolute;top:-20px;left:0;color:#ccc;}
#cboxCurrent{position:absolute;top:-20px;right:0px;color:#ccc;}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose{border:0;padding:0;margin:0;overflow:visible;width:auto;background:none;}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active{outline:0;}
#cboxSlideshow{position:absolute;top:-20px;right:90px;color:#fff;}
#cboxPrevious, #cboxNext{opacity:0;position:absolute;height:54px;width:54px;cursor:pointer;background:none;color:transparent;text-align:center;border:2px solid #3a3a3a;outline:none;margin-top:-28px;top:50%;text-indent:-9999px;}
#colorbox:hover #cboxPrevious, #colorbox:hover #cboxNext, #colorbox:hover #cboxClose{opacity:1;}
#cboxPrevious{left:5px;}
#cboxNext{right:5px;}
#cboxPrevious:before, #cboxNext:before{display:block;position:relative;font-family:"Flaticon";font-size:14px !important;line-height:50px !important;content:'\e02d';color:#3a3a3a;margin:0 0 0 -2px;text-indent:0;}
#cboxNext:before{content:'\e042';margin:0 0 0 2px}
#cboxClose{position:absolute;opacity:0;top:15px;right:15px;display:block;width:15px;height:15px;text-indent:-9999px;outline:none;}
.touch #cboxClose{opacity:1 !important;}
#cboxClose:before{position:absolute;top:0;left:0;text-indent:0;font-family:Flaticon;content:"\e01a";font-size:14px !important;}
#cboxClose:hover{}
.canvas-menu #cboxClose:before{color:#fff;}
.canvas-menu #cboxLoadedContent{background:#242424;}
.gallery-popup #cboxClose:before{font-size:20px !important;}

.gallery-popup #cboxClose:before{font-size:20px !important;}
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:99998;overflow:hidden;position:fixed;background:#0b0b0b;opacity:0.8;filter:alpha(opacity=80);}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:99999;position:fixed;outline:none !important;-webkit-backface-visibility:hidden;}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045;}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-preloader{color:#cccccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044;}
.mfp-preloader a{color:#cccccc;}
.mfp-preloader a:hover{color:white;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close, button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none;}
button::-moz-focus-inner{padding:0;border:0;}
.mfp-close{line-height:44px;position:absolute;right:150px;bottom:30px;text-decoration:none;text-align:center;opacity:0.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:white;font-style:normal;font-size:28px;font-family:Arial, Baskerville, monospace;cursor:pointer;}
.mfp-close:hover, .mfp-close:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-close:active{}
.mfp-close-btn-in .mfp-close{color:#333333;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{color:white;right:-6px;text-align:right;padding-right:6px;width:100%;}
.mfp-counter{position:absolute;top:0;right:0;color:#cccccc;font-size:12px;line-height:18px;}
.mfp-arrow{position:absolute;opacity:0.65;filter:alpha(opacity=65);top:50%;margin-top:-27px;height:54px;width:54px;cursor:pointer;background:rgba(0,0,0,0.01);color:transparent;text-align:center;border:2px solid #fff !important;outline:none;}
.mfp-arrow:hover, .mfp-arrow:focus{opacity:0.95;filter:alpha(opacity=95);}
.mfp-arrow:before{display:block;position:absolute;width:100%;text-align:center;color:#fff;left:0;top:0;font-family:"Flaticon";content:'\e02d';font-size:14px;line-height:50px;opacity:1;text-indent:0;margin:0 0 0 -2px}
.mfp-arrow.mfp-arrow-right:before{content:'\e042';margin:0 0 0 2px}
.mfp-arrow-left{left:10px;}
.mfp-arrow-right{right:10px;}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px;}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px;}
.mfp-iframe-holder .mfp-close{top:-40px;}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%;}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:black;}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0 40px;margin:0 auto;}
.mfp-figure{line-height:0;}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:#444444;}
.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px;}
.mfp-figure figure{margin:0;}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto;}
.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px;}
.mfp-image-holder .mfp-content{max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}
@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0;}
.mfp-img-mobile img.mfp-img{padding:0;}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0;}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px;}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0, 0, 0, 0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0;}
.mfp-img-mobile .mfp-counter{right:5px;top:3px;}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0, 0, 0, 0.6);position:fixed;text-align:center;padding:0;}
}
@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75);}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0;}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%;}
.mfp-container{padding-left:6px;padding-right:6px;}
}
.mfp-ie7 .mfp-img{padding:0;}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px;}
.mfp-ie7 .mfp-container{padding:0;}
.mfp-ie7 .mfp-content{padding-top:44px;}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0;}
.mfp-fade.mfp-bg{opacity:0;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.mfp-fade.mfp-bg.mfp-ready{opacity:0.8;}
.mfp-fade.mfp-bg.mfp-removing{opacity:0;}
.mfp-fade.mfp-wrap .mfp-content{opacity:0;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content{opacity:1;}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content{opacity:0;}


